@media only screen and (max-width: 768px) {
    footer div{
        width: calc(96% / 3);
    }
    #lineFooter{
        width: 97%;
    }
    #menu{
        visibility: hidden;
    }
    .menuICO{
        fill: #fff;
    }
    .introContent{
        -webkit-transform: translate(0%, -50%);
                transform: translate(0%, -50%);
    }
    .actionCall{
        width: 70vw;
    }
    #introUs{
        left: 15%;
        width: 75%;
    }
    #introProd{
        left: 15%;
        width: 75%;
    }
    #introServ{
        right: 10%;
        width: 75%;
    }

    #introServ button{
        width: 140px;
        height: 48px;
    }

    #lineSVG{
        bottom: 10vh;
    }

    #profilePage img{
        width: 90%;
        left: 5%;
        top: 17%;
    }

    #profilePage div{
        width: 70%;
        left: 10%;
        padding-left: 35px;
    }

    #profilePage div h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    #profilePage div h3 {
        font-size: 11px;
    }

    #profilePage div p {
        font-size: 8px;
    }

    #closeProfile {
        top: 10px;
        right: 10px;
    }

    .contentTech{
        margin-top: 0;
    }

    .contentTech h2{
        padding-top: 200px;
    }

    .rightContentTech{
        padding-left: 10%;
        padding-right: 15%;
    }

    .leftContentTech{
        padding-right: 15%;
        padding-left: 10%;
    }

    .contentPys{
        margin-top: 0;
    }

    .contentPys h2{
        padding-top: 200px;
    }

    .rightContentPys{
        padding-left: 10%;
        padding-right: 15%;
    }

    .leftContentPys{
        padding-right: 15%;
        padding-left: 10%;
    }

    #contact{
        width: 100vw;
        left: -92vw;
    }

    #contentMenu {
        right: 10vw;
    }

    #contentMenu h2 {
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #footerMenu {
        width: 85vw;
        right: 10vw;
        font-size: 8px;
    }

}

@media only screen and (max-width: 576px) {
    footer{
        font-size: 8px;
        padding-left: 2%;
        padding-right: 2%;
    }
    footer div{
        width: calc(94% / 3);
    }

    #privacy span {
        padding-right: 5vw;
    }

    #lineFooter{
        width: 95%;
    }
    #langSVG{
		/*top: 12vh;*/
	}

    #barSVG{
        display: none;
    }

    .introContent{
        -webkit-transform: translate(0%, -60%);
                transform: translate(0%, -60%);
    }

    .introContent h2{
        font-size: 30px;
        margin-bottom: 2px;
    }

    .introContent h3{
        font-size: 11px;
    }

    .introContent p{
        font-size: 10px;
    }

    .introContent h2 span{
        font-size: 30px;
    }

    #introUs{
        left: 10%;
        width: 80%;
    }

    #introUs h3{
        padding-right: 5vw;
    }

    #introUs p{
        padding-right: 10vw;
    }

    #introUs{
        left: 10%;
        width: 80%;
    }

    #introProd{
        left: 10%;
        width: 80%;
    }

    #introServ{
        right: 10%;
        width: 80%;
    }

    #introServ div{
        padding-left: 0;
    }

    #introServ div button{
        font-size: 8px;
        width: 124px;
        height: 60px;
    }

    #introTech h2{
        font-size: 24px;
    }

    #introTech h2 span{
        font-size: 24px;
    }

    #introTech button:last-child{
        width: 254px;
    }

    #contentHlight{
        display: initial;
        position: absolute;
        width: 300px;
        left: 50%;
        margin: 0;
        -webkit-transform: translate(-50%, 0%);
                transform: translate(-50%, 0%);
    }

    #contentHlight button{
    width: calc( (100% / 5) - 3.8%);
    padding: 0;
    height: 30px;
    margin: 5px;
}

    #contentHlight2{
        height: 300px;
        background: rgba( 255, 255, 255, 0.7 );
    }

    #introClient h2{
        font-size: 20px;
        margin-bottom: 25px;
        margin-top: 25px;
    }

    #introClient img{
        width: 60px;
        height: 30px;
    }

    #sloganUs h1{
        font-size: 20px;
    }

    #sloganUs span{
        font-size: 20px;
    }

    .tittleUs{
        width: 80%;
    }

    .contentUs{
        width: 70%;
    }

    #usProfiles h2{
        margin-left: 10%;
        margin-right: 10%;
        font-size: 18px;
    }

    #usProfiles p{
        margin-left: 10%;
        margin-right: 10%;
    }

    #sloganPys h1{
        font-size: 20px;
    }

    #sloganPys span{
        font-size: 20px;
    }

    #sloganTech h1{
        font-size: 20px;
    }

    #sloganTech span{
        font-size: 20px;
    }

    #map{
        top: 4%;
    }

    #form{
        height: 78vh;
    }

    #formContent {
        padding-top: 5vh;
    }

}

@media only screen and (max-height: 360px) and (orientation : landscape) {

    #viewLand{
        display: initial;
    }

}

